Subject: [tsvwg] Workshop on Future of Internet Transport (FIT 2017)

From: Naeem Khademi <[email-masked]>
Date: Thu, 16 Feb 2017 21:37:43 +0100

Hi all

We think that, the tsvwg (as per its charter), as the transport area
working group of the IETF should perhaps be aware of this workshop that
aims to visit the topic of Internet transport evolution and different
strategies that arises from it (also relates to TAPS WG). Those involved in
standardization and its related research work, please feel free to submit
in here:
http://networking.ifip.org/2017/index.php/workshops/workshop-on-future-of-internet-transport-fit-2017

Cheers,
Naeem